﻿body {
    margin-left: auto;
	margin-right: auto;
	max-width: 983px;
	background-color: #CCFFCC;
}
/*titre principal couleur noire, police arial black taille 36pt gras centré*/
H1 {
	font-family: "Arial black", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
.H1 {
	font-family: "Arial black", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
/*titre secondaire couleur noire, police arial black taille 20pt gras aligné a gauche,
souligné marge à gauche de 2cm,*/
.H2 {
	font-family: "Arial black", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.8em;
	font-weight: bold;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: underline;
	margin-left: 0.5cm;
}
/*titre tertiaire couleur noire, police arial black taille 16pt gras aligné a gauche,
souligné marge à gauche de 2cm,*/
.H3 {
	font-family: "Arial black", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.43em;
	font-weight: bold;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: underline;
	margin-left: 1cm;
}
/*titre tertiaire couleur noire, police arial black taille 16pt gras centré,
souligné marge à gauche de 2cm,*/
.H4 {
	font-family: "Arial black", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.43em;
	font-weight: bold;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
/*paragraphe principal couleur noire, police times new roman taille 12pt normal justifié,
premiere ligne décalé vers la droite de 10pt marge à gauche de 2cm, marge à droite de 2cm*/
.paragraphe {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 0.5cm;
	margin-right: 0.5cm;
}
/*paragraphe tableau couleur noire, police times new roman taille 12pt normal justifié,
premiere ligne décalé vers la droite de 10pt marge à gauche de 0.5cm, marge à droite de 0.5cm*/
.paratableau {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 0.5cm;
	margin-right: 0.5cm;
}
.paratableau1 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.2cm 0cm 0cm;
}
.paratableau2 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 0.5cm;
	margin-right: 0.5cm;
}
/*ligne tableau couleur noire, police times new roman taille 12pt normal aligné a gauche,
marge à gauche de 0.5cm, marge à droite de 0.5cm*/
.lignetab {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 0.5cm;
	margin-right: 0.5cm;
}
.lignetab1 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.5cm 0cm 0.5cm;
}
.lignetab11 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.43em;
	line-height:140%;
	font-weight: bold;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.5cm 0cm 0.5cm;
}
.lignetab2 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.07em;
	line-height:140%;
	font-weight: normal;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.1cm 0cm 0.1cm;
}
.lignetab3 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.07em;
	line-height:140%;
	font-weight: normal;
	text-align: right;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.1cm 0cm 0.1cm;
}
.lignetab4 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm 0.1cm 0cm 0.1cm;
}

/*paragraphe gras couleur noire, police times new roman taille 12pt gras justifié,
 premiere ligne décalé vers la droite de 10pt marge à gauche de 2cm, marge à droite de 2cm*/
.paragras {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: bold;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 2cm;
	margin-right: 2cm;
}
/*paragraphe Attention couleur rouge, police times new roman taille 14pt gras justifié,
 premiere ligne décalé vers la droite de 10pt marge à gauche de 2cm, marge à droite de 2cm*/
.attention {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: red;
	font-style: normal;
	font-size: 1.43em;
	font-weight: bold;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 2cm;
	margin-right: 2cm;
}
/*paragraphe Attention couleur rouge, police times new roman taille 14pt gras justifié*/
.attention1 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: red;
	font-style: normal;
	font-size: 1.43em;
	font-weight: bold;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
.attention2 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: red;
	font-style: normal;
	font-size: 1.43em;
	font-weight: bold;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 4cm;
	margin-right: 2cm;
}

/*légende des photos couleur noire, police times new roman taille 10pt normal centré */
.legende {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.07em;
	line-height:140%;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
/*citation couleur noire, police times new roman taille 12pt normal aligné a droite,
marge à gauche de 6cm, marge à droite de 2cm */
.citation {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 6cm;
	margin-right: 2cm;
}
/*date couleur noire, police times new roman taille 14pt normal centré, */
.date {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.43em;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
.date1 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.43em;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0.2cm 0cm 0cm 0cm;
}
/*titre accés couleur bleu, police arial taille 14pt italique aligné à gauche, */
.acces {
	font-family: Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: blue;
	font-style: italic;
	font-size: 1.43em;
	line-height:140%;
	font-weight: normal;
	text-align: left;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: underline;
	margin-left: 0.5cm;
}
.acces1 {
	font-family: Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: blue;
	font-style: italic;
	font-size: 1.43em;
	line-height:140%;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: underline;
	margin: 0cm;
}
.acces2 {
	font-family: Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: blue;
	font-style: italic;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: center;
	text-indent: 0pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0cm;
}

/* paragraphe d'accés couleur noire, police times new roman taille 12pt normal justifié,
 premiere ligne décalé vers la droite de 10pt marge à gauche de 4cm, marge à droite de 2cm*/
.paracces {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 4cm;
	margin-right: 2cm;
}
/* paragraphe d'accés couleur noire, police times new roman taille 12pt normal justifié,
 premiere ligne décalé vers la droite de 10pt marge à gauche de 4cm, marge à droite de 2cm*/
.paracces1 {
	font-family: "Times new roman", Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	line-height:140%;
	font-weight: normal;
	text-align: justify;
	text-indent: 10pt;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin-left: 3cm;
	margin-right: 0cm;
}

/*coordonnées gps couleur noire, police arial taille 12pt normal aligné a gauche*/
.gps {
	font-family: Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	font-weight: normal;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}
.gps1 {
	font-family: Arial, "MS Sans Serif", Helvetica, sans-serif;
	color: black;
	font-style: normal;
	font-size: 1.25em;
	font-weight: bold;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
}


/* liens couleur bleu et sousligné */
a:link {
	color: blue;
	text-decoration: underline;
}
a:visited {
	color: blue;
	text-decoration: underline;
}
img {
	max-width:100%;
	height:auto;
	border-width: 0px;
	border-style: none;
	margin: 0px;
}
img[usemap] {
	height:auto;
	max-width:100%;
	width:auto;
}
/* positionnement des images */
.deuximg {
/* encadre le tableau 2 images */
  	width: 980px; /* largeur du tableau */;
	height: auto; /* hauteur minimale du tableau */;
	vertical-align: middle;
	margin: auto;
	padding: 0px;
	margin-top: 0px;	
}
.imgg {
	/* définition de l'image gauche */
    float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin:0px 0px 0px 10px; 
	padding: 0cm 0.5cm 0cm 0cm;/* marges */
}
.imgd {
/* définition de l'image droite */
  	float: left; /* flotte à gauche */;
	width: 460px; /* largeur */;
	height: auto; /* hauteur  */;
	margin: 0px;
	padding: 0cm 0cm 0cm 0.5cm; /* marges */
}
.imghgvd {
	/* définition de l'image horizontale gauche si verticale a droite*/
    float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin:50px 0px 0px 10px; 
	padding: 0cm 0.7cm 0cm 0cm;/* marges */
}
.imghdvg {
/* définition de l'image horizontale droite si verticale a gauche*/
  	float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin:50px 0px 0px 0px; 
	padding: 0cm 0cm 0cm 0.5cm; /* marges */
}
.textimgd {
	/* définition du texte gauche si image  a droite*/
    float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin-top: 80px;
	padding: 0cm 0.5cm 0cm 0cm;/* marges */
}
.textimgg {
/* définition du texte droite si image a gauche*/
  	float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin-top: 80px;
	padding: 0cm 0cm 0cm 0.5cm; /* marges */
}
.textimgd1 {
	/* définition du texte gauche si image  a droite*/
    float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin-top: 40px;
	padding: 0cm 0.5cm 0cm 0cm;/* marges */
}
.textimgg1 {
/* définition du texte droite si image a gauche*/
  	float: left; /* flotte à gauche */;
	width: 460px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin-top: 40px;
	padding: 0cm 0cm 0cm 0.5cm; /* marges */
}
.textmenu {
	/* définition d'un texte droit si image a gauche*/
    float: left; /* flotte à gauche */;
	width: auto; /* largeur  */;
	height: auto; /* hauteur  */;
	margin-top: 25px;
	padding: 0cm 0.5cm 0cm 0.5cm;/* marges */
}
.spacer {
	/* force au retour à la ligne après des fenêtres float */
  clear: both;
}
/* tableau 3 images */
.troisimg {
/* encadre le tableau 3 images */
  	width: 980px; /* largeur du tableau */;
	height: auto; /* hauteur minimale du tableau */;
	vertical-align: middle;
	margin: auto;
	padding: 0px;
	margin-top: 0px;	
}
.colg {
	/* définition de l'image gauche */
    float: left; /* flotte à gauche */;
	width: 325px; /* largeur  */;
	height: auto; /* hauteur  */;
	margin: 0px; 
	padding: 0cm 0cm 0cm 0cm;/* marges */
}
.colcen {
/* définition de l'image droite */
  	float: left; /* flotte à gauche */;
	width: 330px; /* largeur */;
	height: auto; /* hauteur  */;
	margin: 0px;
	padding: 0cm 0cm 0cm 0cm; /* marges */
}
.cold {
/* définition de l'image droite */
  	float: left; /* flotte à gauche */;
	width: 325px; /* largeur */;
	height: auto; /* hauteur  */;
	margin: 0px;
	padding: 0cm 0cm 0cm 0cm; /* marges */
}

.menubas {
/* encadre le menu du bas */
  	width: 795px; /* largeur du tableau */;
	height: 50px; /* hauteur  du tableau */;
	margin: auto;
	margin-top: 0.5cm;
	padding: 0px;/* marges intérieures et extérieures du tableau */
}
.menubasbis {
/* encadre le menu lieu suivant et precedent */
  	width: 325px; /* largeur du tableau */;
	height: 46px; /* hauteur  du tableau */;
	margin: auto;
	margin-top: 0.5cm;
	padding: 0px;
/* marges intérieures et extérieures du tableau */	border-width: 0px;
}
.imgmenubas {
	/* définition de l'image du menu du bas */
  float: left; /* flotte à gauche */;
	width: 159px; /* largeur  */;
	height: 40px; /* hauteur  */;
	margin: 0px;
	padding: 0cm;/* marges */
}
.tablegps {
/* encadre le tableau gps */
  	width: 710px; /* largeur du tableau */;
	height: 30px; /* hauteur  du tableau */;
	margin-left: 4cm;
	margin-top: 0.5cm;
	padding: 0px;/* marges intérieures et extérieures du tableau */
}
.imggps1 {
	/* définition de l'image du tableau gps */
    float: left; /* flotte à gauche */;
	width: 320px; /* largeur  */;
	height: 25px; /* hauteur  */;
	margin: 0px;
	padding: 0cm;/* marges */
}
.imggps2 {
	/* définition de l'image du tableau gps */
    float: left; /* flotte à gauche */;
	width: 115px; /* largeur  */;
	height: 25px; /* hauteur  */;
	margin: 0px;
	padding: 0cm;/* marges */
}
.imggps3 {
	/* définition de l'image du tableau gps */
    float: left; /* flotte à gauche */;
	width: 160px; /* largeur  */;
	height: 25px; /* hauteur  */;
	margin: 0px;
	padding: 0cm;/* marges */
}
